$(function(){

    
    $('#customerName').autocomplete('../data.php?mode=customerName', {
        width: 300,
        max: 500,
    });
	$('#s_customerName').autocomplete('../data.php?mode=s_customerName', {
        width: 300,
        max: 500,
    });
	
	
       
});  